# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Bulgarian locale for Mozila (Mozilla Localization)
#
# The Initial Developer of the Original Code is Bozhan Sergeev Boiadzhiev
#
# Portions created by Bozhan Sergeev Boiadzhiev are
# Copyright (C) Bozhan Sergeev Boiadzhiev.  
# All Rights Reserved.
#
# Contributor(s):
# Bozhan Sergeev Boiadzhiev (Initial Code)
#Translated with MozillaTranslator V3
#Thu Apr 13 21:06:35 GMT+03:00 2000
accountProperties=\u041D\u0430\u0441\u0442\u0440\u043E\u0439\u043A\u0438 \u043D\u0430 \u0421\u043C\u0435\u0442\u043A\u0430...
titleNewsPreHost=\u0432
removeFolder=Remove Folder...
EMLFiles=\u0424\u0430\u0439\u043B\u043E\u0432\u0435 \u043D\u0430 \u041F\u043E\u0449\u0430\u0442\u0430(*.elm)
unsentMessagesProperties=Unsent Folder Properties...
newFolderDialogTitle=\u041D\u043E\u0432\u0430 \u041F\u0430\u043F\u043A\u0430
newsgroupProperties=Newsgroup Properties...
removeAccount=\u041F\u0440\u0435\u043C\u0430\u0445\u0432\u0430\u043D\u0435 \u043D\u0430 \u0421\u043C\u0435\u0442\u043A\u0430...
newFolder=\u041D\u043E\u0432 \u041F\u0430\u043F\u043A\u0430...
renameAccount=\u041F\u0440\u0435\u0438\u043C\u0435\u043D\u0443\u0432\u0430\u0439 \u0421\u043C\u0435\u0442\u043A\u0430...
removeNewsAccount=Remove News Account...
titleMailPreHost=\u0437\u0430
folderProperties=\u041D\u0430\u0441\u0442\u0440\u043E\u0439\u043A\u0438 \u043D\u0430 \u041F\u0430\u043F\u043A\u0430...
renameFolderDialogTitle=\u041F\u0440\u0435\u0438\u043C\u0435\u043D\u0443\u0432\u0430\u043D\u0435 \u043D\u0430 \u041F\u0430\u043F\u043A\u0430
trashProperties=\u041D\u0430\u0441\u0442\u0440\u043E\u0439\u043A\u0438 \u043D\u0430 \u041A\u043E\u0448\u0447\u0435\u0442\u043E \u0437\u0430 \u0411\u043E\u043A\u043B\u0443\u043A
SaveMailAs=\u0417\u0430\u043F\u0438\u0448\u0438 \u0421\u044A\u043E\u0431\u0449\u0435\u043D\u0438\u0435\u0442\u043E \u041A\u0430\u0442\u043E
HTMLFiles=HTML \u0424\u0430\u0439\u043B\u043E\u0432\u0435(*.htm, *.html, *shtml)
subscribeDialogTitle=\u0417\u0430\u043F\u0438\u0441\u0432\u0430\u043D\u0435
TextFiles=\u0422\u0435\u043A\u0441\u0442\u043E\u0432\u0438 \u0424\u0430\u0439\u043B\u043E\u0432\u0435(*.txt)
newSubfolder=New Subfolder...
renameFolder=\u041F\u0440\u0435\u0438\u043C\u0435\u043D\u0443\u0432\u0430\u0439 \u041F\u0430\u043F\u043A\u0430...
inboxProperties=Inbox Properties...
renameNewsAccount=Rename News Account...
